@charset "utf-8";
/* CSS Document */
#zi-zhong{ width:978px; height:auto; float:left; margin-top:5px;}
.ding{ width:978px; height: auto; margin-bottom:5px;}
.logo{ float:left; width:225px; height:91px;}

.ganggao{ width:978px; height: auto;}
.dqsz{ width:978px; height:35px; line-height:35px; text-indent:20px; text-align:left; margin-top:0px; background:#FFFFFF; }
img{ border:0px;}


/* 中部组 */
.zi-zuo{ width:230px; float:left; } 
.zi-you{ width:733px; float: right; }
.zi-you-shang{  width:733px;}
.zi-you-kuang{  width:733px; margin-bottom:10px; height:auto; float:left; text-align:left; background:#FFFFFF;}
.zi-you-kuang ul{ margin:0px; padding:0px; float:left; padding-top:10px; padding-bottom:10px; width:700px; list-style:none; }
.zi-you-kuang ul li{  margin:0px; padding:0px; float:left;  line-height:22px; list-style:none; }

.zi-zuo-shang{ width:230px; height:32px; background:url(../ext_images/Page2/erji_30.jpg)}
.zi-zuo-kuang{  width:230px; float:left; height: auto; background:#e0f0fa;  }
.zi-zuo-kuang ul{ margin:0px; padding:0px; float:left; list-style:none;}
.zi-zuo-kuang ul li{ margin:0px; padding:0px;
 width:230px; 
 line-height:29px;
  text-align:left; 
  text-indent:40px; 
  float:left; list-style:none; 
  background:url(../ext_images/Page2/erji_35.jpg); 
  height:29px;}
.zi-zuo-kuang ul li a{ color:#083866; font-weight:bold; text-decoration:none;}
.zi-zuo-xia{  width:230px; }

.zi-zuo-shang2{ width:230px; height:32px; background:url(../ext_images/Page2/erji_30.jpg)}
.zi-zuo-kuang2{  width:230px; height: auto; }
.zi-zuo-xia2{  width:230px; }


/* 数字 */
#shuz{ margin-left:10px;}
#cd{ width:670px;}

#beijing{ background:#e7f6ef;}
#biao{ background:#FFFFFF; border-bottom:#CCCCCC solid 1px; border-top:#CCCCCC solid 1px;}

.kuangjia{width:700px; margin-left:15px; float:left; border:#CCCCCC solid 1px;}